
Sistema de Adquisición para Instrumentos Geofísicos - Task #64

Milestone # 54 (New): Revisión y Desarrollo de HW

Revisión y Desarrollo de HW - Power Engine

10/15/2015 10:40 AM - Luis Gonzáles

Status: New Start date: 11/09/2015

Priority: Normal Due date: 11/12/2015

Assignee: Luis Gonzáles % Done: 75%

Category:  Estimated time: 16.00 hours

Target version: Versión 1.0 Spent time: 0.00 hour

Description

Revisión de características eléctricas del módulo de alimentación.

Subtasks:

Task # 65: Revisión y pruebas de HW - Power Engine New

Task # 66: Observaciones y correcciones de HW - Power Engine New

History

#1 - 10/15/2015 10:51 AM - Luis Gonzáles

- Subject changed from Revisión y desarrollo de HW - Power Engine to Revisión y Desarrollo de HW - Power Engine

#2 - 10/15/2015 05:22 PM - Joaquín Verástegui

- Tracker changed from Feature to Task

#3 - 11/18/2015 12:44 PM - Joaquín Verástegui

- Target version set to Versión 1.0
